/** @format */
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

@media (min-width: 1300px) {
  .container {
    width: 1254px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

.container {
  margin-right: auto;
  margin-left: auto;
}

section.search-section {
  margin-bottom: 0;
}

section#no-results {
  margin-bottom: 32px;
}
@media (min-width: 768px) { 
section#no-results {
  margin-bottom: 125px;
}
}
.hero.is-primary {
  text-align: center;
  padding-top: 20px;
  margin-bottom: 0;
}

@media (min-width: 768px) { 
  .hero.is-primary {
    padding-top: 96px;
  }
}

.hero.is-primary h1 {
    margin: 0;
    margin-bottom: 16px;
    color: #001E41;
    font-size: 32px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 0.64px;
}

@media (min-width: 768px) { 
  .hero.is-primary h1 {
    font-size: 56px;
    font-weight: 400;
    line-height: 74px;
    margin-bottom: 32px;
  }
}

@media (min-width: 1200px) { 
  .hero.is-primary h1 {
    font-size: 72px;
  }
}

.hero.is-primary .subtitle {
font-size: 18px;
font-weight: 400;
line-height: 29px;
text-align: center;
margin: 0 auto;
margin-bottom: 16px;
}

@media (min-width: 768px) { 
  .hero.is-primary .subtitle {
    margin-bottom: 32px;
  }
}

#searchbox.input {
  height: 40px;
  padding: 8px;
  border-radius: 4px;
  margin-bottom: 8px;
  width: 100%;
  background-color: #FFF;
  background-image: url(../svg/search_mob.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 13px center;
  padding: 8px 8px 8px 40px;
  border: 1px solid #e7e3e3;
}

.block-input {
  max-width: 710px;
  margin: 0 auto;
}

@media (min-width: 768px) { 
  #searchbox.input {
    height: 45px;
  }
}

.search-section .input:focus {
  border: 1px solid #1474E3;
  box-shadow: 0px 0px 0px 2px rgba(0, 143, 248, 0.20);
  outline: none;
  outline-offset: initial;
}

.accent-color {
  color: #1474E3;
}

.search-section p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.search-section .box > p {
  line-height: 20px;
}

@media (min-width: 768px) { 
.search-section .box > p {
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
}
}

.alphabet-filter {
  flex-wrap: wrap;
  flex-direction: row;
  margin: 0 auto;
  align-content: center;
  align-items: center;
  display: grid;
  padding-top: 32px;
  padding-bottom: 32px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
@media (min-width: 768px) { 
.alphabet-filter {
display: flex;
padding-top: 56px;
padding-bottom: 56px;
}
}

.letter-anchor {
  color: #0E77F1;
  font-size: 23px;
  font-weight: 600;
  line-height: 36px;
  padding: 8px 16px;
  width: 46px;
  height: 41px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  box-sizing: border-box;
}
@media (min-width: 768px) { 
.letter-anchor {
  padding: 8px 12px;
  font-size: 36px;
  font-weight: 400;
  line-height: 45px;
  width: 47px;
  height: 61px;

}
}

.letter-anchor.disabled {
  color: #E5E5E5;
  pointer-events: none; 
  text-decoration: none; 
}

.box {
  padding: 24px;
max-width: 388px;
  border-radius: 8px;
  border: 1px solid #E0E3E6;
  transition: box-shadow 0.3s;
  display: block;
    color: #001E41;
    min-height: 100px;
}

@media (min-width: 768px) { 
.box {
  min-height: 170px;
}
}

.box:hover {
  box-shadow: 1px 3px 10px 0px rgba(51, 51, 51, 0.20);
}

.box strong {
    font-size: 18px;
    font-weight: 400;
    line-height: 29px;
    color: #0E77F1;
    margin-bottom: 4px;
}
@media (min-width: 768px) { 
.box strong {
  font-size: 20px;
  line-height: 30px;
}
}

.title-word {
  margin-bottom: 32px;
}

@media (min-width: 768px) { 
.title-word {
  margin-bottom: 56px;
}
}

.title-word div {
  width: 48px;
  padding: 8px;
  font-size: 23px;
  font-weight: 600;
  line-height: 36px;
  margin-bottom: 12px;
}
@media (min-width: 768px) { 
.title-word div {
  margin-bottom: 32px;
  font-size: 36px;
font-weight: 400;
line-height: 45px;
}
}

.title-word li {
  margin: 0;
}

@media (max-width: 989px) { 
  .title-word li:not(:last-child) {
  margin-bottom: 12px;
}
}

@media (min-width: 990px) { 
  .title-word ul {
    row-gap: 32px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .title-word li:not(:last-child) {
    margin-right: 20px;
  }
  }

@media (min-width: 1300px) { 
.title-word ul {
  /* grid-template-columns: 1fr 1fr 1fr; */
}
}


.is-hidden {
  display: none;
}


.is-visible {
  background-color: #ffebcc; 
  border: 1px solid #ffa500;
}


.no-match {
  background-color: #f9f9f9;
}


.no-result_block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.no-result_block img{
  margin-bottom: 12px;
}

.no-result_block h3{
font-size: 23px;
font-weight: 600;
line-height: 36px;
margin: 0;
margin-bottom: 4px;
}

@media (min-width: 768px) { 
  .no-result_block h3{
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 8px;
  }
}

.no-result_block p{
font-size: 18px;
font-weight: 400;
line-height: 29px; 
max-width: 340px;
 text-align: center;
 color: #6E6E6E;
}

@media (min-width: 768px) { 
  .no-result_block p{
    font-size: 14px;
    line-height: 20px;
    max-width: 430px;
  }
}